/* intro-list | for multiple page introductions  */
	.intro-list {
	margin-top: 0px;
	height: 315px;
	margin-left: 0px; /* change this to move items out from the left */
	
}
	 .intro-list ul {
	float: left;
	display: block;
	width: 1020px; /* change the box width */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
	 .intro-list ul li {
	padding: 1px;
	float: left;
	clear: right;
	/* -webkit-border-radius: 6px;
	-moz-border-radius: 6px; */
	border-radius: 6px;
	margin-top: 0;
	margin-right: 4px;
	margin-bottom: 15px;
	margin-left: 6px;
}
	 .intro-list ul li a{
	text-decoration: none;
	padding: 12px;
	display: block;
	/* -webkit-border-radius: 5px;
	-moz-border-radius: 5px; */
	border-radius: 5px;
}
	 .intro-list ul li a p{
	padding:2px;
	font-size:12px;
	color:#333;
	line-height:16px;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 3;
}

	 .intro-list ul li a i{
	font-size:14px;
	color:#03C;
	float:right;
	margin:0 5px 0 0;
	font-weight: bold;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
}
	 .intro-list ul li:hover a i{
	color:#990000;
	text-decoration:underline;
	font-weight: bold;
}
	 
	 .intro-list ul.horoz { /* adjusts margin of row */
	margin-left: 0px;
	padding-left: 3px;

} 
	 .intro-list ul.horoz li{
	width: 240px;
	border: 1px solid #999999;
	display: inline;
	/*background-repeat: repeat;
	background-color: #60AAD2;*/
	background-color: rgba(96, 170, 210, 0.3);
	margin-left: 5px; /* change this to adjust margin of items dtp 11-11-13 */
} 
	 .intro-list ul.horoz li a{
	text-align:left;
	height: 270px;
} 
	 .intro-list ul.horoz li a h4 {
	text-align:left;
	font-size: 16px;
	color: #03C;
	margin-top: 3px;
	margin-bottom: 0px;
	font-family: 'Oxygen', Helvetica, Arial, sans-serif;
	line-height: 16px;
	font-variant: normal;
	font-weight: 400;
} 

	.intro-list ul.horoz li a p {
	text-align:left;
	font-family: 'Oxygen', Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 14px;
} 

	.intro-list ul.horoz li a strong {
	text-align:left;
	font-family:  'Oxygen', Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #CC0000;
} 

	.img {
	border: 1px solid #666666;
}

	 .intro-list ul.horoz li a img{

} 
	 .intro-list ul.vert li a:hover img{}	
	 
	

 	 .intro-list ul li:hover {
	border:2px solid #EEE;
	padding:0px;
}
	 .intro-list ul li:hover a{
	border:2px solid #FFF; 
	padding:10px;
	background-color: rgba(255, 255, 255, 0.6);
}
